
GRUPO 5 B 2023 - Support #2768

Feature # 2484 (In Progress): Fase 2

Feature # 2764 (New): Programación

Enlace del código a Interfaz Gráfica

09/11/2023 08:35 PM - Alvaro Guarachi

Status: New Start date: 11/17/2023

Priority: Normal Due date: 11/24/2023

Assignee: Jose Escalante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2023 08:41 PM - Alvaro Guarachi

- Due date set to 10/27/2023

- Start date changed from 09/11/2023 to 10/20/2023

#2 - 11/24/2023 12:00 PM - Alvaro Guarachi

- Assignee set to Jose Escalante

- % Done changed from 0 to 100

#3 - 11/28/2023 08:52 AM - Alvaro Guarachi

- % Done changed from 100 to 40

#4 - 12/04/2023 09:47 PM - Alvaro Guarachi

- Due date changed from 10/27/2023 to 11/24/2023

- % Done changed from 40 to 80

#5 - 12/04/2023 09:50 PM - Alvaro Guarachi

- Start date changed from 10/20/2023 to 11/17/2023

#6 - 12/06/2023 02:25 PM - Alvaro Guarachi

- % Done changed from 80 to 100
